uuid: 3d55801b-1c79-483e-a24e-1f30e8cd1235
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sbmaimat
field_name: sbmaimat
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
